{...}: {
  imports = [
    ./firewall.nix
    ./hosts.nix
    ./dispatchers
  ];
  networking.networkmanager.wifi.backend = "wpa_supplicant";
  systemd.services."NetworkManager-wait-online".enable = false;
  services.mullvad-vpn.enable = true;
  home-manager.users.jade = {pkgs, ...}: {
    home.packages = with pkgs; [
      networkmanagerapplet
      mullvad-vpn
      macchanger
    ];
  };
}
